http://ftp.gnu.org/gnu/wget/wget-1.19.1.tar.xz

https://www.gnu.org/software/wget/
GNU Wget is a free software package for retrieving files using HTTP, HTTPS and FTP, the most widely-used Internet protocols.





temp
temporary build of wget

cs e c m mi
c


--prefix=/tools --sysconfdir=/tools/etc --with-ssl=openssl --without-libpsl

